### Enumeration

# Clutter InputAxisFlags

since: 14

#### Declaration

    flags Clutter.InputAxisFlags

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_INPUT_AXIS_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_X`
  No description available.
  - Value: `2`
  - Nickname: `x`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_Y`
  No description available.
  - Value: `4`
  - Nickname: `y`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_PRESSURE`
  No description available.
  - Value: `8`
  - Nickname: `pressure`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_XTILT`
  No description available.
  - Value: `16`
  - Nickname: `xtilt`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_YTILT`
  No description available.
  - Value: `32`
  - Nickname: `ytilt`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_WHEEL`
  No description available.
  - Value: `64`
  - Nickname: `wheel`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_DISTANCE`
  No description available.
  - Value: `128`
  - Nickname: `distance`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_ROTATION`
  No description available.
  - Value: `256`
  - Nickname: `rotation`
  - Available since: 14
`CLUTTER_INPUT_AXIS_FLAG_SLIDER`
  No description available.
  - Value: `512`
  - Nickname: `slider`
  - Available since: 14